.noTitleStuff .ui-dialog-titlebar {
    display: none;
}
#email-gate-dialog {
    font-size: 80%;
    display: none;
    width: 470px;
    height: 350px;
    /*min-height: 305px;*/
    margin: 5px;
    border: #6eacf6 solid medium;
    border-radius: 10px;
    font-family: arial, sans-serif;
}
#email-gate-dialog h1 {
    margin:0;
    padding:0;
    font-size:150%;
    font-weight: bold;
    color: #4F4F4F;
    font-family: Tahoma,Verdana,Segoe,sans-serif;
}

#email-gate-dialog label input[type=checkbox] {
    position: relative;
    top: 3px;
}

button#email-gate-get-my-photo {
    font-size: 18px;
    border: 10px solid #6eacf6;
    background-color: #6eacf6;
    color: white;
    cursor: pointer;
    border-radius: 10px;

}